﻿* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Inter", sans-serif;
    height: 100vh;
    overflow: hidden;
    position: relative;
}
.loginContainer {
    background-color: #333;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../images/login-page-bg.svg) no-repeat center top;
    background-size: cover;
    position: relative;
}

.loginContainer::before {
    content: "";
    background-color: #000;
    height: 100%;
    width: 100%;
    opacity: .9;
    position: absolute;
    left: 0;
    top: 0;
}

.login-container {
    max-width: 320px;
    min-width: 290px;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 20px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .5);
    padding: 20px 40px;
    position: relative;
}

.login-container h2 {
    position: relative;
    width: 100%;
    text-align: center;
    padding-top: 0px;
}
.login-container h2 img {
    max-width: 140px;
}

.login-container h2 p {
    position: relative;
    font-size: 14px;
    text-align: center;
    padding: 0;
    font-weight: 400;
    margin-bottom: 15px;
}

.login-container form {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: column;
    gap: 10px;
    width: 100%;
    position: relative;
}

.login-container form input {
    width: calc(100% - 44px);
    border: 1px solid #999;
    background: #fff;
    height: 22px;
    padding: 7px 22px;
    border-radius: 30px;
    color: #666;
    transition: border .5s;
}

.forgot {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
}

.forgot p {
    margin: 0;
    padding: 0;
    font-size: 12px;
    cursor: pointer;
    color: #000;
    font-weight: 400;
    text-align: right;
    margin-top: -5px;
}

.login-container form button {
    width: 100%;
    border: 1px solid #D73E48;
    background: #D73E48;
    height: 36px;
    border-radius: 30px;
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background-color .5s, color .5s;
    cursor: pointer;
}

.signup {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px 0 10px;
    font-size: 12px;
    color: #000;
    font-weight: 400;
    gap: 7px;
}

.copyRight {
    font-size: 12px;
    color: #fff;
    position: absolute;
    bottom: -25px;
}

.signup b {
    font-size: 12px;
    cursor: pointer;
    color: #D73E48;
    font-weight: 600;
    text-decoration: underline;
}